Skip to content
Public

A public document of a public passport

public, no keySee also:Authentication ·Errors ·Pagination ·Rate limits
GET
/public/passports/{passportId}/documents/{documentId}

No authentication. Only documents of the public tier that a public field of a published version names (for example the EU declaration of conformity); everything else is 404.

Path Parameters

passportId*string

The UUID of the passport identifier urn:dpp:{uuid}.

Formatuuid
documentId*string
Formatuuid

Response Body

The file.

response?unknown*/*
Example Request
curl -X GET 'https://example.com/api/v1/public/passports/497f6eca-6276-4993-bfeb-53cbbbba6f08/documents/497f6eca-6276-4993-bfeb-53cbbbba6f08'
Example Response
null